#listings li.featured { width: 50%; display: block; min-height: 370px;}
nav.mod-breadcrumbs__wrapper { display: block;  padding-top: 126px; max-height: 0px;}
td.mod_ossearch_right_col select#nbed { width: 220px;}
div#city_div_search_module116 select#city116 { width: 220px;}
td.mod_ossearch_right_col select#nbath {width: 220px;}
form#mod_position_right { top: 5px !important;}
div#groupnew_buildings116 div, .form-select { display: inline-block; width: 100% !important;}
img.img_home_icon { width: 30px; height: 30px; }
.com-content-article__body { text-align: center; }
.oscategorymenu ul { padding-left: 0em !important; }
.container.copyrights-soc a {  font-size: 17px; color: darkgray; }
p.gridpropertyaddress strong {display: inline-block;}
.n2-ss-slider .n2-ss-slider-wrapper-outside, .n2-ss-slider .n2-ss-slider-wrapper-inside { margin-top: 55px;}
.header { position: fixed !important; width: 100%;  z-index: 99;}
.address_details { font-size: 18px !important;}
#logo img { width: 100px;  height: 100px; position: absolute; top: 0;}
.hiden_label { display: none;}
.visforms .control-group,
.visform .control-group {
    float: left;
    width: calc(50% - 10px);
    margin-right: 20px;
    box-sizing: border-box;
}

img {
  max-width: 100%;
}
a.inactivated {
    vertical-align: text-top;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.2;
}
.maps_text { display: inline-block; width: 100%; background: #e0e0e0; padding: 10px; }
.pageNavdiv {
    width: 100%;
    text-align: center;
    padding: 5px;
    height: 80px;
    display: inline-block;
    color: black;
}
input#mailingdata_terms_formAcym70321 {width: 5%;}
div#searchform1 {   display: none;}
input#mailingdata_terms_formAcym49021 {width: 5%;}
.but_pop button#openPopup {background: none; color: black;}
div#mod-custom130 {text-align: left;}
.header {z-index: 500;}
.acyterms input {max-width: 10% !important;}

.contakt_mod .modal-header .btn-close {
    padding: 0.5rem 0.5rem;
    margin: 0;
    color: black;
    font-size: 24px;
    font-weight: 600;background: none;
}
td.acyterms input#mailingdata_terms_formAcym86481 {
    max-width: 10%;
}


#popupOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(0,0,0,0.6); /* затемнение */
  display: none;

  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.popupBox {
  background: #fff;
  padding: 25px 30px;
  border-radius: 10px;
  max-width: 400px;
  text-align: center;
  position: relative;
}

.closeBtn {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  font-size: 20px;
}


.floating-btn {
position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    opacity: 0.7;
    display: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
    display: inline-block;
    padding: 5px 8px;
    background: #007bff;
    color: #fff;
    border-radius: 0px;
    text-decoration: none;
    font-weight: 500;
}

.floating-btn a {
  display: inline-block;
  padding: 12px 28px;
  background: #007bff;
  color: #fff;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 500;
}

/* при наведении — более заметная */
.floating-btn:hover {
  opacity: 1;
}

body {
  position: relative;
  word-wrap: break-word;
  background-size: contain !important;
}

[dir="rtl"] .row-fluid [class*="span"] {
  float: right;
}

[dir="rtl"] .col-xs-1,
[dir="rtl"] .col-xs-2,
[dir="rtl"] .col-xs-3,
[dir="rtl"] .col-xs-4,
[dir="rtl"] .col-xs-5,
[dir="rtl"] .col-xs-6,
[dir="rtl"] .col-xs-7,
[dir="rtl"] .col-xs-8,
[dir="rtl"] .col-xs-9,
[dir="rtl"] .col-xs-10,
[dir="rtl"] .col-xs-11,
[dir="rtl"] .col-xs-12 {
  float: right;
}
.mobil {
    display: none;
}
@media (min-width: 1200px) {

  [dir="rtl"] .col-lg-1,
  [dir="rtl"] .col-lg-2,
  [dir="rtl"] .col-lg-3,
  [dir="rtl"] .col-lg-4,
  [dir="rtl"] .col-lg-5,
  [dir="rtl"] .col-lg-6,
  [dir="rtl"] .col-lg-7,
  [dir="rtl"] .col-lg-8,
  [dir="rtl"] .col-lg-9,
  [dir="rtl"] .col-lg-10,
  [dir="rtl"] .col-lg-11,
  [dir="rtl"] .col-lg-12 {
    float: right;
  }
}

@media (min-width: 992px) {

  [dir="rtl"] .col-md-1,
  [dir="rtl"] .col-md-2,
  [dir="rtl"] .col-md-3,
  [dir="rtl"] .col-md-4,
  [dir="rtl"] .col-md-5,
  [dir="rtl"] .col-md-6,
  [dir="rtl"] .col-md-7,
  [dir="rtl"] .col-md-8,
  [dir="rtl"] .col-md-9,
  [dir="rtl"] .col-md-10,
  [dir="rtl"] .col-md-11,
  [dir="rtl"] .col-md-12 {
    float: right;
  }
}

@media (min-width: 768px) {
    
         

  [dir="rtl"] .col-sm-1,
  [dir="rtl"] .col-sm-2,
  [dir="rtl"] .col-sm-3,
  [dir="rtl"] .col-sm-4,
  [dir="rtl"] .col-sm-5,
  [dir="rtl"] .col-sm-6,
  [dir="rtl"] .col-sm-7,
  [dir="rtl"] .col-sm-8,
  [dir="rtl"] .col-sm-9,
  [dir="rtl"] .col-sm-10,
  [dir="rtl"] .col-sm-11,
  [dir="rtl"] .col-sm-12 {
    float: right;
  }
}
    .logo-image {
        height: 100px !important;
        margin-top: 54px;
        text-align: center;
        margin-left: 49px;
    }

  div#categoriesListing .span6 {
    margin-right: 1%;
    width: 47%;
    display: inline-block;
    margin-left: 1%;
}  
 div#currency_div {
    display: inline-block;
    padding-top: 10px !important;
    padding-bottom: 8px !important;
    
    background: rgb(2 229 181);
    color: white;
    font-weight: 600 !important;
}   
.knopka_vozvrat {
    display: inline-block;
    margin-bottom: 10px;
}
    .themedefault-box1.row-fluid {
    background: #02e5b5;
    color: white;
    font-size:20px;
}
.item-page .pager.pagenav {
  margin: 20px 0;
}
.row-fluid.paddingbottom10 .span6 {
    display: inline-block;
    margin-right: 10px;
}
form#commentForm .row-fluid .span6 {
    display: inline-block;
    margin-right: 10px;
}
li.mod-breadcrumbs__item.breadcrumb-item.active span {
    color: #000;
}
.breadcrumb-item.active {
    color: #000 !important;
}
div#listcategories img.img-polaroid {
    text-align: center;
    display: inline-block;
    width: 100%;
}
span.property_price {
    color: #ffffff;
    font-weight: 600;
    padding-top: 10px;
}
.moduletable.home_page {
    margin-top: 30px;
}
.moduletable.home_page .span4.element_property.property_1 {
    display: inline-block;
    padding: 5px;
    width: 31%;
    vertical-align: top;
    margin-left: 1%;
    margin-right: 1%;
}
.moduletable.home_page .span4.element_property {
    display: inline-block;
    width: 31%;padding: 5px;
    vertical-align: top;
    margin-left: 1%;
    margin-right: 1%;
}


.item-page .pager.pagenav .previous {
  float: left;
  display: inline-block;
}

.item-page .pager.pagenav .next {
  float: right;
  display: inline-block;
}

.item-page .pager.pagenav a {
  color: #0968b6;
  margin-bottom: 20px;
  display: block;
  font-size: 20px;
  font-weight: bold;
}

.plg_system_webauthn_login_button {
  height: auto;
  width: auto;
  max-height: unset !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.plg_system_webauthn_login_button svg {
  margin: 0 5px;
}

button[class*=plg_system_webauthn_login_button] {
  max-height: none !important;
  padding: 0.25rem !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
}

button[class*=plg_system_webauthn_login_button] svg {
  margin-right: 10px !important;
}

.soc_icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
}

.soc_icons li {
  list-style: unset;
  display: block;
}

.copyrights p {
  text-align: center;
  color: #fff;
  margin: 0;
  font-size: 16px !important;
}

.copyrights a {
  color: #0968b6;
}

.copyrights a:hover {
  color: #00129b;
}

.soc_icons li a {
  background: unset;
  color: #fff;
  font-size: 22px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
  transition: .3s;
  border: 2px solid #fff;
  border-radius: 500px;
}

.soc_icons li a:hover {
  color: #0968b6;
  border: 2px solid #0968b6;
  background: unset;
  transition: .3s;
}

#header>.row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
}

.main_menu .mod-menu {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.main_menu .mod-menu>li>a::before,
.main_menu .mod-menu>li>span::before {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0968b6;
  color: #000;
  height: 100%;
  width: 75px;
  position: absolute;
  font-size: 30px;
  top: 0;
  left: 0;
  letter-spacing: normal;
}

.main_menu .mod-menu>li>a.fa::before,
.main_menu .mod-menu>li>a.far::before,
.main_menu .mod-menu>li>a.fas::before,
.main_menu .mod-menu>li>span.fa::before,
.main_menu .mod-menu>li>span.far::before,
.main_menu .mod-menu>li>span.fas::before {
  font-family: "Font Awesome 5 Free";
}

.main_menu .mod-menu>li>a,
.main_menu .mod-menu>li>span {
  padding: 5px 5px;
  margin: 0 2px;
  color: #04215c;
  font-size: 16px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-transform: uppercase;
  transition: .3s;
  position: relative;
  font-weight: bold;
}
.slider-row {
    margin-bottom: 10px !important;
}

.main_menu .navbar {
  margin: 0;
  padding: 0;
  width: 100%;
}

.main_menu #site-navigation-main #main-navbar-collapse {
  padding: 0;
}

.main_menu .mod-menu>li>.nav-header>i {
  font-size: 16px;
  margin-left: 5px;
}

.main_menu .mod-menu>li.parent {
  position: relative;
  padding: 20px 0;
}

.main_menu .mod-menu>li.parent:hover>.mod-menu__sub,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent:hover>.mod-menu__sub {
  visibility: visible;
  opacity: 1;
  transform: rotateX(0);
  z-index: 999;
  transition: .5s;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
  display: block !important;
  position: absolute;
  z-index: -1;
  opacity: 0;
  left: 0;
  top: 100%;
  background: #fff;
  min-width: 300px;
  box-shadow: 0 5px 10px 0 rgb(0 0 0 / 22%);
  transform: rotateX(90deg);
  transform-origin: top center;
  transition: .5s;
  padding: 0;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
  left: 100%;
  top: 0;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub>li,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li {
  display: block;
  position: relative;
}

.main_menu .mod-menu>li>a:hover,
.main_menu .mod-menu>li>span:hover {
  color: #0968b6;
  transition: .3s;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub>li>span,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li>a,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a {
  display: flex;
  padding: 10px;
  line-height: 1;
  color: #ffffff;
  font-size: 18px;
  align-items: center;
  justify-content: space-between;
  transition: .3s;
  border-bottom: 1px solid #000;text-transform: uppercase;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub>li>span:hover,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li>a:hover,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span:hover,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a:hover {
  transition: .3s;
  color: #02e5b5;
}

.main_menu .mod-menu>li.parent>.mod-menu__sub>li>span i,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li>a i,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span i,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a i {
  transform: rotate(-90deg);
  font-size: 16px;
}

.main_menu .mod-menu>li.active>a:after,
.main_menu .mod-menu>li.active>span:after {
  width: 100%;
}

.main_menu .mod-menu>li.active>a,
.main_menu .mod-menu>li.active>span,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.active>span,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.active>a,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li.active>span,
.main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li.active>a {
  color: #0968b6;
}

.footer>.container>.row {
  display: flex;
  flex-wrap: wrap;
}

.footer>.container {
  position: relative;
  z-index: 1;
}

.navbar-header {
  display: none;
}

.footer .moduletable>h3 {
  color: #0968b6;
  font-size: 22px;
  margin: 20px 0 20px;
  text-transform: capitalize;
  text-align: left;
  border-bottom: 1px solid #0968b6;
  padding-bottom: 5px;
  font-weight: 600;
}

.footer #logo {
  text-align: left;
  margin-top: 50px;
}

.slider-row {
  max-width: 100%;
  margin: 0;
  width: 100%;
}

.moduletable>h3 {
  text-align: center;
  color: #000;
  font-size: 32px;
  margin: 100px 0 20px;
  font-weight: 600;
}

.slider-row-top>div {
  padding: 0;
}

.titleMenuCasualClothes {
  font-size: 32px;
  margin: 30px 0 20px;
  text-align: center;
  color: #000;
  font-weight: 600;
}

.joom_pagination ul {
  margin: 40px 0 20px;
}

.joom_pagination ul li span {
  font-size: 24px !important;
  color: #616161;
}

.joom_pagination ul li a {
  font-size: 24px !important;
  color: #000 !important;
}

.joom_pagination ul li a:hover {
  color: #0968b6 !important;
}

#toTop {
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 99;
}

#toTop i {
    color: #3886ca;
    font-size: 45px;
    background: #fff;
    border-radius: 500px;
}

@media (max-width: 991px) {
  .slider-row-top {
    position: relative;
  }

  .main_menu .navbar-header button {
    margin: 10px;
    color: #000;
    font-size: 30px;
    border: 2px solid #000;
    padding: 5px 15px;
    position: relative;
  }

  .main_menu .navbar-header button:after {
    position: absolute;
    content: "MENU";
    left: 7px;
    bottom: -2px;
    color: #000;
    font-size: 14px;
  }
}

@media (max-width: 400px) {

  .main_menu .mod-menu>li>a::before,
  .main_menu .mod-menu>li>span::before {
    width: 50px;
    font-size: 20px;
  }

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    padding: 19px 10px 15px 60px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li a,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li span {
    padding-left: 70px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub li a,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub li span {
    padding-left: 90px;
  }
}

.wrapperLogo {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}

.wrapper-top-1 {
  text-align: right;
}

.header {
  position: relative;
  padding: 0px 70px;
  box-shadow: 0px 5px 5px #00000036;
}

#header {
  position: relative;
}

#wrapper {
  position: relative;
  overflow: hidden;
}

.footer {
  margin-top: 50px;
  position: relative;
}

.copyrights {
  padding: 5px 0;
  border-top: 1px solid #0968b6;
  margin-top: 50px;
}

.breadcrumb {
  background: #ffffff;
  margin: 0;
  padding: 10px;
  text-align: center;
  display: none;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 10px;
}

.breadcrumb li {
  color: #000;
  font-size: 16px;    text-transform: lowercase;
}

.breadcrumb li a {
  color: #000;
 
}

.breadcrumb li .divider {
  margin-right: 10px;
}

@media (max-width: 991px) {

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    padding: 10px;
    font-size: 18px;
  }

  .main_menu .mod-menu>li>.nav-header>i {
    font-size: 14px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub {
    left: -100%;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
    left: 100%;
  }

}

@media (max-width: 768px) {
    .desktop {
    display: none;
}
.detailsBar.clearfix .span12.paddingtop20 {
  text-align: center;
}
.home_page .span4.element_property.property_ {
    width: 100%;
}
#listings .span6.gridelement {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    text-align: center;
}
.mobil {
    display: inline-block;
}
.moduletable.home_page.mobil .span6.element_property.property_ {
    margin-left: 3%;
    width: 95%;
    width: 95%;
    display: inline-block;
}
      .main_menu div#main-navbar-collapse {
    position: absolute;
    display: inline-block;
    top: 75px;
    width: 320px;
    right: 0;
    background: #f8f8f8;
    z-index: 99;
    border-style: solid;
    border-width: 2px;
}
  .main_menu .mod-menu li {
    width: 100%;
    display: block;
  }
      .logo-image {
        height: 90px;
        margin-top: 50px;
        margin-left: 45px;
    }

  .main_menu .mod-menu>li.parent>.mod-menu__sub,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
    opacity: 1;
    z-index: 1;
    transform: rotateX(0deg);
    left: 0;
    top: 0;
    position: relative;
    box-shadow: unset;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>span i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>a i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a i {
    transform: rotate(0deg);
  }

  .main_menu .mod-menu>li>.nav-header>i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>span i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>a i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span i,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a i {
    font-size: 16px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
    background: unset;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>span,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li>a,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>span,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a {
    padding-left: 30px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub>li>a {
    padding-left: 45px;
  }

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    border-bottom: 1px solid #000;
  }

  .navbar-header {
    display: block;
    margin: 0 auto;
  }

  .main_menu #site-navigation-main #main-navbar-collapse {
    display: none;
  }

  .moduletable>h3 {
    font-size: 40px;
  }
}

.row-center {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#system-message-container .alert {
  overflow: hidden;
  margin: 10px 0;
}

#system-message-container .alert .close {
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 20px;
}

@media (max-width: 1355px) {

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    padding: 10px 5px;
  }
}

@media (max-width: 1250px) {
  .header {
    padding: 0;
  }
}

@media (max-width: 1199px) {
  .main_menu .mod-menu>li.parent>.mod-menu__sub {
    left: -100%;
  }
}

@media (max-width: 1095px) {

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    padding: 10px 2px;
    font-size: 16px;
  }
}

@media (max-width: 991px) {

  .main_menu .mod-menu>li>a,
  .main_menu .mod-menu>li>span {
    padding: 10px;
    font-size: 18px;
  }

}

@media (max-width: 900px) {
  .main_menu .mod-menu>li.parent>.mod-menu__sub {
    left: -150%;
  }
}

@media (max-width: 800px) {

  .main_menu .mod-menu>li.parent>.mod-menu__sub,
  .main_menu .mod-menu>li.parent>.mod-menu__sub>li.parent>.mod-menu__sub {
    min-width: 200px;
  }

  .main_menu .mod-menu>li.parent>.mod-menu__sub {
    left: -100%;
  }
}

@media (max-width: 768px) {

  .main_menu .mod-menu>li.parent>.mod-menu__sub {
    left: 0;
  }

  .main_menu .mod-menu>li.parent {
    padding: 0;
  }
}

.wrapperMainMenu>.row {
  align-items: center;
}

.login-sms-modal-top .custom_login_box>p {
  margin: 0;
}

.login-sms-modal-top .custom_login_box>p>.btn {
  background: #e3107d;
  border: unset;
  font-size: 18px;
  color: #fff;
  text-align: center;
}

.main-slider .realestateSlider .swiper-container .swiper-wrapper .swiper-slide img {
  object-fit: fill;
}

.main-slider .rem_listing_status {
  background: #df0475 !important;
}

.main-slider #captionSlide {
  width: 500px;
  margin: 0 auto;
  background: #e61782;
}

.main-slider .slide-title a {
  color: #000 !important;
  font-size: 30px !important;
  font-weight: 500;
  font-family: 'Oswald';
  text-transform: uppercase;
  letter-spacing: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-clamp: 1;
  box-orient: vertical;
  text-decoration: underline !important;
}

.main-slider .slide-address {
  font-size: 20px;
  margin-top: 10px;
}

.main-slider .slide-address:before {
  color: #000000 !important;
}

.main-slider .slide-description {
  font-size: 16px !important;
  margin: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  box-orient: vertical;
}

.main-slider .slide-price {
  font-size: 30px !important;
  font-weight: bold;
  font-family: 'Oswald';
  color: #f79b00 !important;
}

.copyrights-soc>.row {
  align-items: center;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #856404;
  background-color: #fff3cd;
  border-color: #ffeeba;
}

.os-REM-worko-tabs .os-REM-flex-tabs .os-REM-tab {
  font-size: 22px;
}

.os-REM-tabs-arrow:after {
  top: 25px;
}

.wrapperLayoutDefault3 #rem_house_map_property .row_text a {
  color: #000;
}

.rem_cat_big img {
  height: 250px;
}

.table_input form:last-child input.button {
  margin-bottom: 10px;
}

.table_58 .table_59 .col_01 img {
  height: 60px;
  width: 100px;
  object-fit: cover;
}

.show_search_house #rem_house_titlebox input,
.show_search_house .col_box_button input {
  margin-bottom: 10px;
  color: #fff;
}

.search_map_layout h1 {
  padding: 0 15px;
}

.table_12 {
  width: 100%;
}

/* start sidebar-right-menu styles*/
.sidebar-right-menu>li {
  width: 100%;
  position: relative;
}

.sidebar-right-menu>li>a,
.sidebar-right-menu>li>span {
  border-bottom: 1px solid #d2d2d2;
  color: #000;
  font-size: 18px;
  display: flex;
  flex-direction: row-reverse;
  padding: 10px 15px;
  align-items: center;
  line-height: 1;
  text-align: right;
  min-height: 70px;
  background: #e9e9e9 !important;
}

.sidebar-right-menu>li a:before,
.sidebar-right-menu>li span:before {
  font-family: "Font Awesome 6 Pro";
  margin-left: 5px;
}

.sidebar-right-menu .mod-menu__sub {
  padding: 0;
  position: absolute;
  top: 0;
  right: 100%;
  min-width: 250px;
  background: #fff;
  box-shadow: -1px 1px 3px #d2d2d2;
  display: none;
  z-index: 10;
}

.sidebar-right-menu .mod-menu__sub li {
  position: relative;
  list-style: none;
}

.sidebar-right-menu .mod-menu__sub li a,
.sidebar-right-menu .mod-menu__sub li span {
  border-bottom: 1px solid #d2d2d2;
  color: #000;
  font-size: 18px;
  display: flex;
  flex-direction: row-reverse;
  padding: 10px 15px;
  align-items: center;
  line-height: 1;
  text-align: right;
  min-height: 70px;
  background: #e9e9e9;
}

.sidebar-right-menu>li a>i,
.sidebar-right-menu>li span>i {
  position: absolute;
  left: 3px;
  font-size: 20px;
}

.sidebar-right-menu>li.parent:hover>ul.mod-menu__sub,
.sidebar-right-menu>li.parent>ul.mod-menu__sub>li.parent:hover>ul.mod-menu__sub {
  display: block;
}

.sidebar-right-menu>li a:hover,
.sidebar-right-menu>li span:hover {
  color: #66c4d3;
}

.sidebar-right-menu>li a:hover,
.sidebar-right-menu>li span:hover {
  color: #66c4d3;
}

.sidebar-right-menu li.active>a,
.sidebar-right-menu li.active>span {
  color: #66c4d3;
}

@media (max-width: 767px) {
  .sidebar-right-menu .mod-menu__sub {
    display: block;
    position: relative;
    right: unset;
    box-shadow: unset;
  }

  .sidebar-right-menu .mod-menu__sub>li>a,
  .sidebar-right-menu .mod-menu__sub>li>span {
    padding-right: 30px;
  }

  .sidebar-right-menu .mod-menu__sub>li .mod-menu__sub>li>a,
  .sidebar-right-menu .mod-menu__sub>li .mod-menu__sub>li>span {
    padding-right: 45px;
  }

  .sidebar-right-menu>li a>i,
  .sidebar-right-menu>li span>i {
    transform: rotate(-90deg);
  }
}

/* end sidebar-right-menu styles*/

/* start sidebar-left-menu styles*/
.sidebar-left-menu>li {
  width: 100%;
  position: relative;
}

.sidebar-left-menu>li>a,
.sidebar-left-menu>li>span {
  border-bottom: 1px solid #d2d2d2;
  color: #000;
  font-size: 18px;
  display: flex;
  padding: 10px 15px;
  align-items: center;
  line-height: 1;
  text-align: right;
  min-height: 70px;
  background: #e9e9e9 !important;
}

.sidebar-left-menu>li a:before,
.sidebar-left-menu>li span:before {
  font-family: "Font Awesome 6 Pro";
  margin-left: 5px;
}

.sidebar-left-menu .mod-menu__sub {
  padding: 0;
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 250px;
  background: #fff;
  box-shadow: -1px 1px 3px #d2d2d2;
  display: none;
  z-index: 10;
}

.sidebar-left-menu .mod-menu__sub li {
  position: relative;
  list-style: none;
}

.sidebar-left-menu .mod-menu__sub li a,
.sidebar-left-menu .mod-menu__sub li span {
  border-bottom: 1px solid #d2d2d2;
  color: #000;
  font-size: 18px;
  display: flex;
  padding: 10px 15px;
  align-items: center;
  line-height: 1;
  text-align: left;
  min-height: 70px;
  background: #e9e9e9;
}

.sidebar-left-menu>li a>i,
.sidebar-left-menu>li span>i {
  position: absolute;
  right: 3px;
  font-size: 20px;
}

.sidebar-left-menu>li.parent:hover>ul.mod-menu__sub,
.sidebar-left-menu>li.parent>ul.mod-menu__sub>li.parent:hover>ul.mod-menu__sub {
  display: block;
}

.sidebar-left-menu>li a:hover,
.sidebar-left-menu>li span:hover {
  color: #66c4d3;
}

.sidebar-left-menu>li a:hover,
.sidebar-left-menu>li span:hover {
  color: #66c4d3;
}

.sidebar-left-menu li.active>a,
.sidebar-left-menu li.active>span {
  color: #66c4d3;
}

@media (max-width: 767px) {
  .sidebar-left-menu .mod-menu__sub {
    display: block;
    position: relative;
    left: unset;
    box-shadow: unset;
  }

  .sidebar-left-menu .mod-menu__sub>li>a,
  .sidebar-left-menu .mod-menu__sub>li>span {
    padding-left: 30px;
  }

  .sidebar-left-menu .mod-menu__sub>li .mod-menu__sub>li>a,
  .sidebar-left-menu .mod-menu__sub>li .mod-menu__sub>li>span {
    padding-left: 45px;
  }

  .sidebar-left-menu>li a>i,
  .sidebar-left-menu>li span>i {
    transform: rotate(90deg);
  }
}

/* end sidebar-left-menu styles*/

.sidebar-right .moduletable>h3 {
  margin: 0 0 5px;
}

#mod_simple_membership_user_profile {
  text-align: center;
}

.wrapperSlideshow {
  position: relative;
}

.moduletable.main-search {
  position: absolute;
  top: 15%;
  z-index: 1;
  background: #00000078;
  left: 10%;
  width: 80%;
  padding: 30px;
}

.moduletable.main-search #rem_mod_search {
  width: 100%;
}

.moduletable.main-search #rem_mod_search>form {
  width: 100%;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.moduletable.main-search #rem_mod_search>form>div {
  margin: 0 !important;
  width: 22%;
  padding: 0;
}

.moduletable.main-search #rem_mod_search>form>div input,
.moduletable.main-search #rem_mod_search>form>div select {
  width: 100% !important;
}

.moduletable.main-search #rem_mod_search>form>div .search_title,
.moduletable.main-search #rem_mod_search>form>div span {
  color: #fff;
}

.moduletable.main-search #rem_mod_search>form>div:not(.col_box_1) span,
.moduletable.main-search #rem_mod_search>form>div .search_title,
.moduletable.main-search #rem_mod_search>form>.col_box_1>span,
.moduletable.main-search #rem_mod_search>form>div .pricefrom_2>span,
.moduletable.main-search #rem_mod_search>form>div .priceto_2>span,
.moduletable.main-search #rem_mod_search>form>div.col_box_1>span.price_label {
  width: 100%;
  font-size: 16px;
}

.moduletable.main-search #rem_mod_search #rem_slider_mod {
  width: 94.3% !important;
}

.moduletable.main-search #rem_mod_search>form>div.col_box_1 .price_label {
  width: 100% !important;
  display: block;
  font-size: 16px;
  line-height: 23px;
}

.moduletable.main-search #rem_mod_search>form .search_rent>div,
.moduletable.main-search #rem_mod_search>form>div .col_box,
.moduletable.main-search #rem_mod_search>form>div .pricefrom_2,
.moduletable.main-search #rem_mod_search>form>div .priceto_2,
.moduletable.main-search #rem_mod_search>form>div .col_box_2 {
  display: flex;
  flex-direction: column;
}

.moduletable.main-search #rem_mod_search>form>div .pricefrom_2,
.moduletable.main-search #rem_mod_search>form>div .priceto_2 {
  display: inline-flex;
  width: 49%;
}

.moduletable.main-search #rem_mod_search>form>.search_button {
  width: 10%;
}

.moduletable.main-search #rem_mod_search>form>.search_button input {
  color: #fff;
  background: #e3107d;
  box-shadow: unset !important;
  height: 102px;
  margin-top: 16px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 5px !important;
}

.moduletable.main-search #rem_mod_search>form>.search_rent {
  width: 15%;
}

.moduletable.main-search #rem_mod_search>form>.col_box_1 {
  width: 28%;
}

.top-houses-home>.featured_houses {
  padding: 0;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] a img {
  height: 250px !important;
  object-fit: cover;
  width: 100% !important;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .feature_texthouse {
  position: absolute;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background: #e61782;
  transform: scaleY(0);
  transition: .7s;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block]:hover .feature_texthouse {
  transform: scaleY(1);
  transition: .7s;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title {
  background: unset;
  height: 60%;
  text-align: center;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .house-desc {
  height: 40%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .house-desc li {
  width: 49%;
  margin: 0;
  color: #fff;
  font-size: 18px;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .house-desc li i {
  color: #e61782;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title a {
  color: #000;
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-height: 1;
  line-clamp: 2;
  box-orient: vertical;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title .featured_houses_location {
  text-align: center;
  margin: 20px 0;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-height: 1;
  line-clamp: 1;
  box-orient: vertical;
  color: #fff;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title .featured_houses_location i {
  color: #000;
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title .rem_house_viewlist a {
  color: #f79b00;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  font-family: 'Oswald';
}

.top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .featured_houses_title .rem_house_viewlist a i {
  color: #000;
}

.featured_houses .rem_listing_status {
  background: #e61782;
}

.realestatemanager.featured-houses-home>div>.featured_houses {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.featured-houses-home>.featured_houses>.featured_houses_block {
  width: 49% !important;
  margin: 15px 0;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-clamp: 5;
  box-orient: vertical;
  text-align: justify;
  width: 100%;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_title {
  width: 100%;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-clamp: 1;
  box-orient: vertical;
  text-align: center;
  color: #e61782;
  text-transform: uppercase;
  font-size: 26px;
  margin: 15px 0 10px;
  font-weight: bold;
  font-family: 'Oswald';
  line-height: 1;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_location {
  width: 49%;
  margin: 0;
  color: #000;
  font-size: 20px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-clamp: 1;
  box-orient: vertical;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_location i {
  color: #e61782;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_category {
  width: 49%;
  margin: 0;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_category i {
  color: #e61782;
  margin-right: 5px;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_category a {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -moz-box;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  line-clamp: 1;
  box-orient: vertical;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_inline {
  margin: 10px 0;
  width: 24%;
  text-align: center;
  color: #000;
  font-size: 16px;
  font-weight: bold;
}

.featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_inline i {
  color: #e61782;
}

.featured-houses-home>.featured_houses>.featured_houses_block .featured_houses_viewlisting {
  color: #e61782;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

.featured-houses-home>.featured_houses>.featured_houses_block .featured_houses_price {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Oswald';
}

.last-added-footer>ul {
  padding: 0;
}

.last-added-footer [class*=grid-layout] [class*=featured_houses_block] {
  margin-bottom: 15px !important;
  width: 100% !important;
}

.last-added-footer [class*=grid-layout] [class*=featured_houses_block] .featured_houses_title {
  background: #000000c4;
  padding: 10px 5px;
}

.last-added-footer [class*=grid-layout] [class*=featured_houses_block] .featured_houses_title a {
  color: #e20c7a;
  text-transform: capitalize;
  font-size: 18px !important;
  line-height: 1;
  text-align: center;
}

.last-added-footer [class*=grid-layout] [class*=featured_houses_block] .featured_houses_title a:hover {
  color: #fff;
}

.wrapperContactInfoFooter>div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 20px 0;
}

.wrapperContactInfoFooter>div i {
  display: flex;
  flex-direction: column;
  line-height: 0;
  font-size: 24px;
  margin-right: 5px;
  text-align: center;
  color: #e20c7a;
}

.wrapperContactInfoFooter>div i:before {
  width: 40px;
}

.wrapperContactInfoFooter>div p {
  margin: 0;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  font-weight: 300;
}

.itpsupscribe>form {
  border: unset !important;
  padding: unset !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.itpsupscribe>form p:first-child {
  width: 100%;
  color: #fff;
  text-align: center !important;
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 1;
}

.itpsupscribe>form p {
  width: 100%;
  margin: 0;
}

.itpsupscribe>form p input {
  width: 100% !important;
  margin: 0 !important;
  box-sizing: border-box;
  border: 2px solid #e20c7a;
  padding: 15px 10px;
  color: #000;
  font-size: 20px;
  line-height: 1;
}

.itpsupscribe>form p input::placeholder {
  color: #e20c7a;
}

.itpsupscribe>form .button {
  width: 100%;
  padding: 10px 5px !important;
  font-size: 20px;
  font-weight: bold;
  background: #e20c7a;
  border: 2px solid #e20c7a !important;
  transition: .3s;
}

.itpsupscribe>form .button:hover {
  background: #000;
  transition: .3s;
}

.wrapperStatistics {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  padding: 30px 70px 70px;
  background: #e61782;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 100px;
}

.titleStat {
  width: 100%;
  font-size: 32px;
  padding: 30px 0 60px;
  color: #fff;
  font-family: "Source Sans Pro";
  font-weight: 600;
  text-align: center;
}

.wrapperOneStatistic {
  width: 23%;
  text-align: center;
  background: #e61782;
  border: 10px solid #fff;
  border-radius: 20px;
  padding: 50px 20px;
  transition: .5s;
}

.wrapperOneStatistic:hover {
  transition: .5s;
  background: #ffffff;
}

.wrapperOneStatistic i {
  color: #000;
  font-size: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  line-height: 20px;
}

.wrapperOneStatistic p {
  margin: 0;
  color: #000;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
}

.wrapperOneStatistic p.statisticsNumber {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.wrapperOneStatistic:hover p.statisticsNumber {
  transition: .5s;
  color: #e61782;
}

.wrapperTopAboutUs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.wrapperTopAboutUsImg {
  width: 49%;
  text-align: center;
}

.wrapperTopAboutUsDesc {
  width: 49%;
}

.wrapperTopAboutUsImg img {
  width: 400px;
  height: 400px;
  object-fit: cover;
  border-radius: 50%;
}

.wrapperTopAboutUsDesc h3 {
  font-size: 36px;
  color: #000;
  line-height: 1;
  margin: 0 0 30px;
}

.wrapperTopAboutUsDesc p {
  margin: 0 0 30px;
  line-height: 1.5;
  font-size: 16px;
  text-align: justify;
}

.wrapperTopAboutUsDesc a {
  color: #000;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  border: 2px solid #0968b6;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  transition: .5s;
}

.wrapperTopAboutUsDesc a:hover {
  color: #fff;
  background: #0968b6;
  transition: .5s;
}

.wrapperBottomAboutUs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 60px 0 20px;
}

.wrapperBottomAboutUsItem {
  width: 30%;
  box-shadow: 0px 0px 10px #00000087;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  background: #fff;
  transition: .5s;
}

.wrapperBottomAboutUsItem:hover {
  transition: .5s;
  transform: scale(1.1);
}

.wrapperBottomAboutUsItem:first-child {
  background: #646464;
}

.wrapperBottomAboutUsItem:first-child p,
.wrapperBottomAboutUsItem:last-child p {
  color: #fff;
}

.wrapperBottomAboutUsItem:last-child {
  background: #0968b6;
}

.wrapperBottomAboutUsItem .numAboutUs {
  font-size: 34px;
  color: #000 !important;
  font-weight: bold;
  font-family: 'Oswald';
  text-align: left;
  margin-bottom: 20px;
  display: block;
  height: auto;
}

.wrapperBottomAboutUsItem p {
  text-align: justify;
  margin: 0;
  display: flex;
  align-items: center;
  flex-grow: 1;
  height: 100%;
}

.wrapperAboutUs {
  padding: 100px 0;
  position: relative;
}

.wrapperTopAboutUsImg:before {
  content: "";
  background: #0968b6;
  width: 200px;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 16%;
}

.wrapperTesimonials {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #0968b6;
  padding: 50px 50px 100px;
}

.wrapperOneTestimonials {
  width: 23%;
  position: relative;
  overflow: hidden;
  text-align: center;
  background: #fff0;
  padding: 70px 20px 20px;
  border: 5px solid #fff;
}

.wrapperOneTestimonials::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 292px;
  background: #ffffffad;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.wrapperOneTestimonials img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  z-index: 2;
  position: relative;
  transition: .5s;
  clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}

.wrapperOneTestimonials:hover img {
  transition: .5s;
  transform: scale(1.1);
}

.wrapperOneTestimonials h4 {
  font-size: 26px;
  color: #000000;
  margin: 20px 0;
  font-weight: bold;
  z-index: 2;
  position: relative;
  font-family: 'Open Sans', sans-serif;
}

.wrapperOneTestimonials p {
  margin: 0;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  z-index: 2;
  position: relative;
}

.wrapperSlideshow .main-slider .realestateSlider,
.wrapperSlideshow .main-slider .realestateSlider .swiper-container,
.wrapperSlideshow .main-slider .realestateSlider .swiper-container .swiper-slide {
  height: 670px !important;
}

.our-partners .swiper-container,
.our-partners .swiper-container .swiper-slide {
  height: 250px !important;
}

@media (max-width: 1199px) {
  .wrapperContactInfoFooter>div p {
    font-size: 16px;
  }

  .wrapperContactInfoFooter>div i {
    font-size: 20px;
  }

  .wrapperContactInfoFooter>div i:before {
    width: 28px;
  }

  .itpsupscribe>form p:first-child {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .soc_icons li a {
    font-size: 18px;
    width: 40px;
    height: 40px;
  }

  .our-partners .swiper-container,
  .our-partners .swiper-container .swiper-slide {
    height: 190px !important;
  }

  .wrapperOneTestimonials {
    width: 49%;
    margin: 10px 0;
  }

  .wrapperOneStatistic {
    width: 49%;
    margin: 10px 0;
  }

  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_inline {
    width: 49%;
  }

  .top-houses-home>[class*=grid-layout] [class*=featured_houses_block] {
    width: 49% !important;
    margin-bottom: 10px !important;
  }

  .wrapperSlideshow .main-slider .realestateSlider,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container .swiper-slide {
    height: 550px !important;
  }

  .moduletable.main-search {
    left: 5%;
    width: 90%;
  }

  .wrapperTopAboutUsImg:before {
    left: 14%;
  }

  .moduletable.main-search #rem_mod_search>form>.search_button input {
    font-size: 18px;
  }
}

@media (max-width: 991px) {
  .wrapperLogo {
    text-align: center;
  }

  .login-sms-modal-top .custom_login_box>p {
    text-align: center;
    margin: 10px 0 30px;
  }

  .moduletable.main-search {
    left: unset;
    width: 100%;
    position: relative;
    margin: 50px 0px 0;
    top: unset;
  }

  .wrapperSlideshow .main-slider .realestateSlider,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container .swiper-slide {
    height: 450px !important;
  }

  .moduletable.main-search #rem_mod_search>form>.search_button {
    width: 100%;
  }

  .moduletable.main-search #rem_mod_search>form>.search_button input {
    font-size: 20px;
    height: auto;
  }

  .top-houses-home>[class*=grid-layout] [class*=featured_houses_block] .feature_texthouse {
    position: relative;
    transform: scaleY(1);
  }

  .wrapperTopAboutUsImg,
  .wrapperTopAboutUsDesc,
  .wrapperBottomAboutUsItem,
  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_location,
  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_category {
    width: 100%;
  }

  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_location,
  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_category {
    text-align: center;
    justify-content: center;
  }

  .wrapperBottomAboutUsItem {
    margin: 10px 0;
  }

  .wrapperTopAboutUsDesc {
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 10px #00000087;
    padding: 10px;
    text-align: center;
    margin-top: 50px;
    border-radius: 10px;
  }

  .wrapperContactInfoFooter>div p {
    font-size: 22px;
  }

  .wrapperContactInfoFooter>div i {
    font-size: 26px;
  }

  .wrapperContactInfoFooter>div i:before {
    width: 35px;
  }

  .itpsupscribe>form p:first-child {
    margin-bottom: 25px;
    font-size: 24px;
  }

  .soc_icons li a {
    font-size: 20px;
    width: 50px;
    height: 50px;
  }
}

@media (max-width: 768px) {
  .moduletable.main-search #rem_mod_search>form>div {
    width: 100% !important;
  }

  .moduletable.main-search #rem_mod_search #rem_slider_mod {
    width: 97.8% !important;
  }

  .moduletable.main-search #rem_mod_search>form>div .pricefrom_2,
  .moduletable.main-search #rem_mod_search>form>div .priceto_2 {
    display: inline-flex;
    width: 50%;
  }

  .moduletable.main-search #rem_mod_search>form>.col_box_1 {
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {

  .top-houses-home>[class*=grid-layout] [class*=featured_houses_block],
  .featured-houses-home>.featured_houses>.featured_houses_block {
    width: 100% !important;
  }

  .our-partners .swiper-container,
  .our-partners .swiper-container .swiper-slide {
    height: 140px !important;
  }

  .footer .row-footer-top>div {
    width: 100% !important;
  }
}

@media (max-width: 600px) {

  .wrapperOneTestimonials,
  .wrapperOneStatistic {
    width: 100%;
  }

  .wrapperTopAboutUsImg img {
    width: 300px;
    height: 300px;
  }

  .moduletable.main-search #rem_mod_search #rem_slider_mod {
    width: 97% !important;
  }

  .wrapperSlideshow .main-slider .realestateSlider,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container .swiper-slide {
    height: 350px !important;
  }

  .main-slider .slide-title a {
    font-size: 22px !important;
  }

  .main-slider .slide-description {
    -webkit-line-clamp: 2;
  }

  .main-slider .slide-price {
    font-size: 26px !important;
  }

  .main-slider #captionSlide {
    width: 100%;
    background: #e6178296;
  }

  .sharing-custom-class {
    display: none !important;
  }

  .wrapperTesimonials {
    padding: 50px 10px 100px;
  }
}

@media (max-width: 450px) {

  .wrapperSlideshow .main-slider .realestateSlider,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container,
  .wrapperSlideshow .main-slider .realestateSlider .swiper-container .swiper-slide {
    height: 300px !important;
  }

  .moduletable.main-search #rem_mod_search #rem_slider_mod {
    width: 96% !important;
  }

  .wrapperTopAboutUsImg img {
    width: 250px;
    height: 250px;
  }

  .wrapperStatistics {
    padding: 30px 10px 70px;
  }
}

@media (max-width: 375px) {
  .moduletable.main-search #rem_mod_search #rem_slider_mod {
    width: 95% !important;
  }

  .featured-houses-home>.featured_houses>.featured_houses_block .featured_houses_price,
  .featured-houses-home>.featured_houses>.featured_houses_block .featured_houses_viewlisting {
    font-size: 18px;
    width: 100%;
    text-align: center;
  }

  .featured-houses-home>.featured_houses>.featured_houses_block .feature_texthouse .featured_houses_inline {
    width: 100%;
  }
}